Add CMake depends to check OpenAMP dependencies
[processor-sdk/open-amp.git] / lib / common /
drwxr-xr-x   ..
-rw-r--r-- 154 CMakeLists.txt
-rw-r--r-- 3540 firmware.c
-rw-r--r-- 10161 hil.c
-rw-r--r-- 3086 llist.c
-rw-r--r-- 6053 sh_mem.c